.phoneNo {
  text-align: right;
  font-size: 27px;
  margin-bottom: 10px;
  margin-top: 25px; }
  .phoneNo a {
    color: #F7BD05;
    text-decoration: none; }

.navbar-right {
  margin-right: 0px; }

.navbar {
  margin-bottom: -20px; }

.main-nav {
  position: absolute;
  width: 100%;
  border: 0px;
  border-radius: 0px;
  border-bottom: 1px solid #fff;
  z-index: 10;
  padding-top: 8px; }
  .main-nav:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 6px;
    background-image: url(../img/gradient-bar.svg);
    background-size: cover; }

.navbar-brand {
  width: 280px;
  height: auto;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }
  .navbar-brand:hover {
    opacity: 0.8; }

#wpsm_accordion_212 .wpsm_panel-title a.collapsed {
  background-image: url(rss-icon.svg); }

.title-header {
	overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 85vh;
  width: 100%;
  padding-top: 100px;
  background-size: cover !important;
  background-position: bottom !important; }
  .title-header .heading-container h1 {
    font-family: 'Libre Baskerville', serif !important;
    font-style: italic !important;
    font-size: 40px;
    padding: 120px 0px;
    width: 800px;
    text-align: center;
    background-image: url(../img/heading-bg.png);
    background-size: cover;
    background-position: center; }

.footer {
  background-color: #424143;
  color: #fff; }
  .footer a {
    color: #fff; }
  .footer .addresses {
    padding: 60px 0;
    font-size: 12px; }
    .footer .addresses .col-sm-3 {
      padding: 5px 40px;
      margin: 0px;
      border-left: 2px solid #F7BD05; }
      .footer .addresses .col-sm-3 p {
        margin: 0px; }
      .footer .addresses .col-sm-3 a {
        display: block;
        margin-top: 10px;
        text-transform: uppercase; }
      .footer .addresses .col-sm-3:first-child {
        border: 0px; }
  .footer .main-contact {
    padding: 40px 0 40px 0;
    background-image: url(../img/contact-logo.svg);
    background-position: right 18% bottom -1px;
    background-repeat: no-repeat;
    background-size: auto 101%; }
    .footer .main-contact .main-c-phone {
      font-size: 23px;
      font-weight: 300; }
      .footer .main-contact .main-c-phone .social ul {
        padding: 0px;
        margin: 0px; }
        .footer .main-contact .main-c-phone .social ul li {
          list-style: none;
          display: inline-block;
          margin-right: 5px; }
          .footer .main-contact .main-c-phone .social ul li a {
            display: block;
            width: 20px;
            height: 20px;
            -webkit-transition: all 0.2s ease-in-out;
            -o-transition: all 0.2s ease-in-out;
            transition: all 0.2s ease-in-out; }
            .footer .main-contact .main-c-phone .social ul li a:hover, .footer .main-contact .main-c-phone .social ul li a:focus {
              opacity: 0.5; }
          .footer .main-contact .main-c-phone .social ul li .fb {
            background-image: url(../img/fb-icon.svg);
            background-position: center;
            background-repeat: no-repeat;
            background-size: auto; }
          .footer .main-contact .main-c-phone .social ul li .tw {
            background-image: url(../img/twitter-icon.svg);
            background-position: center;
            background-repeat: no-repeat;
            background-size: auto; }
          .footer .main-contact .main-c-phone .social ul li .lin {
            background-image: url(../img/linkedin-icon.svg);
            background-position: center;
            background-repeat: no-repeat;
            background-size: auto; }
          .footer .main-contact .main-c-phone .social ul li .yt {
            background-image: url(../img/youtube-icon.svg);
            background-position: center;
            background-repeat: no-repeat;
            background-size: auto; }
          .footer .main-contact .main-c-phone .social ul li .rss {
            background-image: url(../img/rss-icon.svg);
            background-position: center;
            background-repeat: no-repeat;
            background-size: auto; }
		.footer .main-contact .main-c-phone .social ul li .ig {
            background-image: url(../img/instagram-brands.svg);
            background-position: center;
            background-repeat: no-repeat;
            background-size: auto; }

    .footer .main-contact .main-c-contact {
      border-left: 2px solid #F7BD05;
      padding: 5px 40px;
      margin-left: -7px; }

.location-map {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  height: 400px;
  background-color: #F7BD05; }
  .location-map .g-map {
    position: relative;
    height: 100%;
    width: 70%; }
    .location-map .g-map iframe {
      height: 100%;
        height-width: 100%;
        height-border: 0;
      -webkit-filter: grayscale(100%);
      filter: grayscale(100%); }
    .location-map .g-map iframe,
    .location-map .g-map object,
    .location-map .g-map embed {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%; }
  .location-map .map-image {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    z-index: 1;
    width: 30%; }
    .location-map .map-image img {
      margin: 0px;
      height: 100%;
      margin-right: -45px; }

.copyright {
  background: #F7BD05;
  color: #000;
  padding: 20px 0 10px 0;
  font-size: 12px;
  font-weight: 400; }
  .copyright li {
    list-style: none;
    padding: 0px;
    margin: 0px;
    display: inline;
    padding-left: 20px; }
  .copyright a {
    color: #000;
    text-transform: uppercase;
    font-weight: 500; }
.copyright a:hover { color: #000;}

body {
  font-family: 'Raleway', sans-serif;
  background: #fff;
  overflow-x: hidden !important; }
a {color: #F7BD05;}
a:hover, a:focus {color: #F7BD05;}

.gdivider {
  display: block;
  height: 6px;
  background-image: url(../img/gradient-bar.svg);
  background-position: center;
  background-size: cover; }

.brz .css-12ckwwv, .brz [data-css-wixk2a] {
  margin-top: -104px;
  height: 58px; }

.custom-brz-input-h input, .custom-brz-input-h button {
  height: 30px !important;
  line-height: 10px !important; }

#wpsm_accordion_212 .wpsm_panel {
  margin-bottom: 20px; }

#wpsm_accordion_212 .wpsm_panel-default > .wpsm_panel-heading {
  background: -webkit-gradient(linear, left top, right top, from(#fad605), to(#ff8A03));
  background: -webkit-linear-gradient(left, #fad605 0%, #ff8A03 100%);
  background: -o-linear-gradient(left, #fad605 0%, #ff8A03 100%);
  background: linear-gradient(to right, #fad605 0%, #ff8A03 100%); }

.brz .brz-video .brz-video__cover .brz-video__cover-icon {
  display: none !important; }

.brz-slick-slider__dots.brz-slick-slider__dots--circle {
  bottom: 20px; }

.nav > li {
  margin-left: 20px; }
  .nav > li > a {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    padding: 0px;
    text-transform: uppercase;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out; }
    .nav > li > a:hover, .nav > li > a:focus {
      background-color: transparent;
      color: #F7BD05; }

.navbar-nav > .active > a,
.navbar-nav > .active > a:focus,
.navbar-nav > .active > a:hover {
  color: #F7BD05; }

.navbar-toggle .icon-bar {
  background-color: #fff;
  height: 4px;
  width: 36px;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 6px; }

.navbar-toggle:hover > .icon-bar {
  background-color: #000; }

@media (max-width: 768px) {
  .navbar-collapse {
    background: #35383B;
    text-align: center; }
    .navbar-collapse .phoneNo {
      text-align: center; }
    .navbar-collapse li a {
      margin-top: 10px; }
    .navbar-collapse #menu-main-menu {
      margin-bottom: 20px; } 
.title-header .heading-container h1 {
	width: 100vw;
	}
	
}

.navbar-nav > li:hover > a {
  color: #F7BD05; }

.dropdown-menu {
  background-color: #35383B;
  padding: 10px 20px;
  width: auto;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-radius: 0px;
  border: 0;
  text-transform: uppercase;
  font-size: 14px; }
  .dropdown-menu li > a {
    color: white;
    padding: 5px 0px; }
    .dropdown-menu li > a:hover, .dropdown-menu li > a:focus {
      background-color: #35383B; }
  .dropdown-menu li.active a {
    color: #F7BD05; }
    .dropdown-menu li.active a:hover, .dropdown-menu li.active a:focus {
      color: #F7BD05; }

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
  background-color: #35383B; }

.dropdown-menu > li > a:hover {
  color: #F7BD05; }

.page-template-contact-page {
  background-color: #424143; }
  .page-template-contact-page .main-nav {
    display: block;
    position: relative;
    margin-bottom: 0px; }
  .page-template-contact-page .brz-form__fields {
    margin-bottom: 30px; }
    .page-template-contact-page .brz-form__fields .brz-input.brz-form__field, .page-template-contact-page .brz-form__fields .brz-textarea.brz-form__field {
      border-top: 0px !important;
      border-left: 0px !important;
      border-right: 0px !important;
      padding: 15px 0px;
      color: #fff; }
  .page-template-contact-page .brz-btn.css-1or8ndg {
    width: 100%; }

.blog-content {
  padding: 50px 0; }
  .blog-content .blog-item {
    margin-bottom: 30px; min-height: 390px;}
.blog-content .blog-item:hover .blog-img-container {opacity: 0.7 !important;}
.blog-img-container {transition: all 0.4s ease-in-out;}
@media (max-width: 768px) {
  .navbar-collapse {
    background: #35383B;
    text-align: center; }
    .navbar-collapse .phoneNo {
      text-align: center; }
    .navbar-collapse li a {
      margin-top: 10px; }
    .navbar-collapse #menu-main-menu {
      margin-bottom: 20px; }
      .navbar-collapse #menu-main-menu .dropdown-menu {
        position: relative;
        float: none;
        top: inherit;
        left: inherit; }
        .navbar-collapse #menu-main-menu .dropdown-menu li {
          background: #F7BD05; }
          .navbar-collapse #menu-main-menu .dropdown-menu li a {
            text-align: center;
            margin-top: 0px;
            padding: 10px; }
	.brz .css-12ckwwv, .brz [data-css-wixk2a] {
    margin-top: 0px;
    width: 100%; }
	
	.footer .main-contact {background-image: none;}

}

@media (max-width: 420px) {
  .footer .main-contact {
    background-size: auto 40% !important;
    background-position: right bottom; }
    .footer .main-contact .main-c-contact {
      border: 0px; }
  .copyright {
    text-align: center; }
    .copyright .pull-right {
      float: none !important; }
      .copyright .pull-right .menu {
        margin: 0px;
        padding: 0px; }
        .copyright .pull-right .menu li:first-child {
          padding-left: 0px; }
  .location-map .map-image {
    display: none; }
  .location-map .g-map {
    width: 100%; } }
.brz .brz-slick-slider__dots {
	bottom: 20px !important;
}

.current-menu-ancestor.dropdown > a {color: #F7BD05;}
.copyright .sub-menu {display: none;}
.hideme {visibility: hidden !important;}
body.single-post .page-content {
	padding: 80px 10px;
}

body.single-post .page-content img {
	margin: 20px 0;
}